Subject: Fwd: W/O Swap
From: Sumit Gogia <[email-masked]>
To: Subir Chakma <[email-masked]>, akhil <[email-masked]>
Date: Sat, 19 Jul 2014 22:27:40 +0530 (IST)

Hi Subir/Akhil, 

As discussed with you, I confirmed from Gelna for Friday (25th July) W/O and she is ready to swap. Pls find below the email send by Gelna. Kindly give me W/O on 25th July and also give W/O on monday 21st july as My last week off canceled on 17th july (I have to withdrow my policies which can not be possible on weekends as thier office remain close on weekends. 

Sumit. 

----- Forwarded Message -----
From: "Gelna Genosolango" <[email-masked]>
To: "Sumit Gogia" <[email-masked]>
Cc: "subir" <[email-masked]>, "Akhil P. Walia" <[email-masked]>
Sent: Saturday, July 19, 2014 10:03:32 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: W/O Swap

Hi Sumit,

I'm fine with Saturday off. You may inform Subir/Akhil sir.

Rgds,
Gelna

----- Original Message -----
From: "Sumit Gogia" <[email-masked]>
To: "Gelna Genosolango" <[email-masked]>
Sent: Saturday, July 19, 2014 8:26:08 AM GMT +08:00 Beijing / Chongqing / Hong Kong / Urumqi
Subject: W/O Swap

Hi Gelna, 

I have some important work on 25th July,Friday. Is it possible for you to swap W/O or can you take W/O on Thursday or Saturday. This is for one week only. Kindly revert and confirm. 

Thanks and Regards,
Sumit Gogia.